DCMTK - Feature #354

dcmodify sollte Werte aus anderen DICOM-Dateien iibernehmen kénnen
2011-10-05 00:00 - J6rg Riesmeier

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Application Estimated time: 0:00 hour

Target version:

Module: dcmdata Compiler:

Operating System:

Description
siehe Forum: http:/forum.dcmtk.org/viewtopic.php?p=12415#12415

So etwas wie:

——from-dicom-file <filename>

—-—copy-element <tag, path or dictionary name >
——copy-group <group-number> (?)

—-—copy-private ... (?)

History

#1 - 2013-09-12 21:15 - J6rg Riesmeier
- Category set to Application
